@import url("grid.css");
@import url("bricks.css");
@import url("../fonts/roboto/roboto.css");

@font-face {
  font-family: DS Greece;
  src: url(../fonts/greece/DS-Greece.ttf);
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  font-family: Roboto;
  font-size: 100%;
  font-weight: 300;
}
a[href^="tel"] {
  font-style: inherit;
  font-weight: inherit;
  color: inherit;
}
.bold {
  font-weight: 700;
}
.black {
  font-weight: 900;
}
.color_white {
  color: white;
}
.f14 {
  font-size: 14px;
}
.f18 {
  font-size: 19px;
}
.f20 {
  font-size: clamp(16px, 5vw, 20px);
  line-height: 130%;
}
.f22 {
  font-size: 22px;
}
.f26 {
  font-size: clamp(16px, 3vw, 26px);
}
.f28 {
  font-size: 28px;
}
.f32 {
  font-size: 32px;
}
.f38 {
  font-size: 38px;
}
.f60 {
  font-size: 60px;
}
.flex-col {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
.pt-130 {
  padding-top: 130px;
}
.mt-0 {
  margin-top: 0;
}
.mt-20 {
  margin-top: 20px;
}
.mt-35 {
  margin-top: 35px;
}
.mt-50 {
  margin-top: 50px;
}
.mt-60 {
  margin-top: 60px;
}
.mt-100 {
  margin-top: 100px;
}
.mt-150 {
  margin-top: 150px;
}
.dec-none {
  text-decoration: none;
}
.d-block {
  display: block;
}
.content-box {
  position: relative;
  margin-top: 50px;
}
.table-inner > div.table-x:nth-child(2n) {
  background: #f5f5f5;
}
/* .table-inner > div.table-x:hover {
  background: #f0edeb;
} */

.table-x {
  display: table;
  /* table-layout: fixed; */
  width: 100%;
}
.table-x__row {
  display: table-row;
  height: 70px;
}

.table-x__row-header {
  background-color: #ecebeb;
  color: #000 !important;
  /* font-size: 85%; */
  line-height: 120%;
  height: 100px;
  /* position: fixed; */
}
.table-x__row-header div {
  border-left: 1px solid #e2e2e2;
}
.table-x__row-header .col-x {
}
/* .table-x div.table-x__row:nth-of-type(2n) {
    background: #f9f9f9;
  } */
.table-x__row-corpus {
  font-size: 100%;
  background: #f9f9f9;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
  font-weight: bold;
  height: 80px;
  /* font-style: italic;
    color: #33d6ff; */
}

.table-x__row-body {
  font-size: 18px;
}
.table-x__row .col-x {
  display: table-cell;
  padding: 10px 20px 10px 15px;
  vertical-align: middle;
  text-align: center;
  /* white-space: nowrap; */
}
.table-x__row.table-x__row-body .col-x-col2 {
  white-space: nowrap;

  /* width: 200px; */
}
.table-x__row.table-x__row-body a {
  color: #000;
}
.table-x__row.table-x__row-body a:hover {
  text-decoration: none;
}
.table-x__row .col-x-col1 {
  width: 150px;
  /* width: 120px; */
  height: 100px;
}
.table-x__row .col-x-col3,
.table-x__row .col-x-col4 {
  width: 80px;
}
.table-x__row .col-x-col5 {
}
.table-x-name {
  background-color: #ecebeb;
}
.head-top {
  color: white;
  /*    height: 100px;*/
  /* background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)); */
  background: rgba(115, 88, 71, 1);
  box-shadow: 0px 0px 10px 1px rgba(74, 57, 46, 0.85);
  /* width: 100vw; */
}
.head-top-room {
  color: white;
  /*    height: 100px;*/
  background: rgba(115, 88, 71, 1) !important;
  /* box-shadow: 0px 8px 26px 1px rgba(74, 57, 46, 0.85); */
}
.head-top__link-logo {
  text-decoration: none;
  color: #fff;
}
.head-top__logo {
  font-size: 30px;
  font-size: clamp(30px, 1vh, 40px);
}
.head-top__body {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  height: 100px;
  z-index: 999;
  position: relative;
  height: clamp(65px, 10vh, 120px);
}
.logo {
  font-family: DS Greece;
  font-style: normal;
  font-weight: normal;
  line-height: 110%;
}
.head-top__logo-name {
  display: block;
}
.head-top__logo-desc {
  display: block;
  font-size: 0.35em;
  letter-spacing: 0.06em;
}

.head-top__phone {
  position: relative;
}
.head-top__phone::before {
  content: "";
  width: 29px;
  height: 29px;
  background: url("../img/calling.svg") no-repeat left center;
  display: block;
  position: absolute;
  left: -45px;
}
.head-top__email {
  position: relative;
}
.head-top__email::before {
  content: "";
  width: 27.43px;
  height: 29px;
  background: url("../img/message.svg") no-repeat left center;
  display: block;
  position: absolute;
  left: -45px;
}
.head-top__address {
  position: relative;
}
.head-top__address::before {
  content: "";
  width: 27.43px;
  height: 29px;
  background: url("../img/location.svg") no-repeat left center;
  display: block;
  position: absolute;
  left: -40px;
}
.btn {
  display: inline-flex;
  letter-spacing: 0px;
  text-decoration: none !important;
  cursor: pointer;
  justify-content: center;
  text-align: center;
  white-space: nowrap;
  display: inline-block;
  padding: 20px;
  color: #fff;
}

.btn_size_s {
}

.btn_size_m {
  font-size: 19px;
  padding: 13px;
  width: clamp(140px, 30vw, 180px);
  line-height: 80%;
}

.btn_size_l {
  font-size: clamp(18px, 2vw, 22px);
  padding: 16px 32px;
  width: 260px;
  height: clamp(47px, 5vw, 60px);
  color: #fff;
  display: flex;
  align-items: center;
}
.btn_size_xl {
  width: 270px;
  height: 70px;
  font-size: 24px;
  font-weight: 900;
  line-height: 115%;
  border: none !important;
}
.btn_size_xl span {
  font-weight: 300;
  font-size: 26px;
  margin-right: 10px;
}
.btn_primary:hover {
  cursor: pointer;
  background-color: #ff8514;
}
.btn_primary {
  background: #f47212;
  border: 3px solid #bd5f09;
  box-sizing: border-box;
  color: white !important;
}
.btn_second {
  border: 3px solid #ffffff;
  box-sizing: border-box;
  /*margin-left: 30px;*/
}
h2.title {
  margin: 0;
  font-weight: 900;
  font-size: clamp(32px, 5vw, 56px);
  line-height: 110%;
  word-wrap: break-word;
}
p.subtitle {
  margin: 15px 0 0 0;
  font-size: clamp(22px, 3vw, 28px);
  line-height: 120%;
}

/*--------------- Form style ---------------*/

.form-body-room {
  max-width: 400px;
  width: 100%;
  margin-left: auto;
  justify-self: stretch;
  padding: 43px;
  background-color: #e6e6e6;
  /* border: 10px solid #f8f8f8; */
  /* border-radius: 15px; */
}
.form-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
.form-h input {
  width: 265px;
  min-width: 200px;
  height: 40px;
  background-color: white;
  border-radius: 5px;
  margin: 0;
  padding-left: 15px;
  border: 0;
  font-weight: 300;
}
.field-orderform-room {
  display: none;
}
.form-h-btn:hover {
  cursor: pointer;
  background-color: #ff8514;
}
.form-h-btn {
  background-color: #ff7d04;
  /* border: 7px solid #efefef; */
  border: none;
  border-radius: 5px;
  padding: 10px 7% 15px 7%;
  line-height: 120%;
  font-weight: 900;
  color: white;
  margin: 15px 0 0 0;
  display: inline-block;
  width: 265px;
  min-width: 200px;
  height: 40px;
}
.room-info__decs {
  margin-top: 40px;
}
.room-info__detal {
}
.room-info__detal p {
  margin: 0 0 5px 0;
  line-height: 130%;
  font-size: 18px;
}
.room-info__detal span {
  font-weight: 900;
  /* color: rgba(115, 88, 71); */
  color: #000;
}
.room-info {
  margin-top: 50px;
  font-size: 18px;
  line-height: 130%;
}

.form-group-box {
  display: flex;
  justify-content: space-between;
  gap: 16px;
}
.form-group-box div.form-group input {
  width: 124px !important;
  min-width: auto;
}
.form-box-link {
  color: #757575;
  font-size: clamp(12px, 3vw, 14px);
  display: block;
  line-height: 140%;
}
a.form-box-link:hover {
  color: #000;
}
.table-price-room tr:first-child {
  background: #ff7d04;
  color: white;
}

.table-price-room tr {
  background: #f5f5f5;
}
.table-price-room td {
  padding: clamp(5px, 3vw, 15px);
}
.table-price-room {
  font-size: clamp(16px, 3vw, 18px);
}
.rest-price-room {
  font-weight: 900;
  /* color: rgba(115, 88, 71); */
  color: #000;
  /* width: 90px; */
  display: block;
  white-space: nowrap;
}
.rest-add-room {
  display: block;
  /* width: 90px; */
  white-space: nowrap;
}
.room-price__booking {
  font-size: 20px;
  line-height: 100%;
}
.price-room-box {
  /* background-color: #e6e6e6; */
  border: 10px solid #e6e6e6;
  /* border-radius: 15px; */
  padding-left: 30px;
  height: 100%;
  height: 90px;
  max-width: 741px;
  width: 100%;
  display: flex;
  align-content: center;
  flex-direction: column;
  justify-content: center;
}
p.main-price-room {
  margin: 0;
}
.slider-room {
  /* width: 741px;
  height: 495px; */
}
.swiper {
  max-width: 741px;
}
.container-room .swiper-slide {
  display: flex;
  justify-content: center;
  overflow: hidden;
  /* position: relative; */
  /* padding: 0 0 58% 0; */
}
.room-slide img {
  /* border-radius: 15px; */
  /* width: 100%; */
  /* overflow: hidden; */
  /* position: absolute; */
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  /* top: 0; */
}

.sn8__slider-body {
  overflow: hidden;
}
.slider-box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 30px;
  width: 100%;
}
.slider__control-container {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  width: 100%;
  z-index: 999;
}
.slider__control {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  width: 250px;
  gap: 10px;
  margin-top: 10px;
  text-align: center;
}
.slider__arrow:hover {
  cursor: pointer;
}
.slider__arrow {
  width: 100%;
  height: 70px;
}
.slider__arrow_h49 {
  /* height: 50px; */
}
.slider__arrow:hover {
  opacity: 0.5;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  cursor: pointer;
}
/*.slider__arrow_left svg {
  transform: rotate(180deg);
}*/
.slider__arrow_left {
  background: url("../img/slider/slider__arrow_right.svg") no-repeat center
    center;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.slider__count {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
}
.slider__arrow_right {
  background: url("../img/slider/slider__arrow_right.svg") no-repeat center
    center;
}
.owl-stage-outer {
  background-color: white;
  /* border: 10px solid #f8f8f8; */
  border-radius: 15px;
}
.container-room {
  display: flex;
  flex-flow: row;
  align-items: start;
  gap: 30px;
  margin-top: 50px;
}
.room-card__container {
}
.room-card {
  width: 570px;
  height: 356px;
  background-repeat: no-repeat;
  background-position: top center;
  font-size: 18px;
  color: white;
  position: relative;
}
.room-card-overley {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 30px;
  height: 100%;
  width: 100%;
  background: linear-gradient(
    180deg,
    rgba(22, 12, 0, 0.9) 0%,
    rgba(0, 0, 0, 0) 60.63%,
    rgba(0, 0, 0, 0) 60.94%,
    rgba(27, 15, 1, 0.85) 100%
  );
}
.room-card__head {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  width: 100%;
}
.room-card__footer {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  width: 100%;
}
ul.marker-list {
  margin: 0;
  padding: 0;
  /*list-style-image: url('../img/dot.svg');*/
  /*list-style-type: square;*/
}
.room-card__desc li {
  /*list-style-type: square;*/
}
.marker-list_size_m li::before {
  width: 0.5em;
  height: 0.5em;
}
.marker-list_size_l li::before {
  width: 1em;
  height: 1em;
}
/*.marker-list li::before {
    content: " ";
    background: url('../img/dot.svg') no-repeat left center;
    background-position: 0 50%;
    background-size: 10px 10px;
    padding-left: 2rem;  
}*/
.marker-list li {
  position: relative;
  list-style-type: none;
  line-height: 130%;
  padding-left: 20px;
}
.marker-list li::before {
  content: " ";
  background: url("../img/dot.svg") no-repeat left center;
  position: absolute;
  top: 6px;
  left: 0;
  /*transform: translateY(-50%);*/
}
.marker-list_border-white {
  font-weight: 500;
}
.marker-list li.marker-list_border-white::before {
  border: 2px solid white;
  margin-left: -1px;
  width: 12px;
  height: 12px;
}
.room-price__namber {
  font-weight: 900;
  font-size: 32px;
  line-height: 100%;
}
.room-price__desc {
  font-size: 17.3px;
  margin-top: 4px;
  line-height: 100%;
}
.room-name__title {
  font-weight: 900;
  font-size: clamp(22px, 5vw, 26px);
}
.room-name__title_small {
  font-size: 24px;
}
.room-name__square {
  font-weight: 300;
  margin-left: 20px;
}
.room-name__desc {
  margin-top: 4px;
}
.room-card__btn {
  display: flex;
  align-content: end;
  align-items: self-end;
}
.sn3__items {
  display: flex;
  flex-wrap: wrap;
  gap: 1.8rem;
  justify-content: center;
}
.sn_padding_big {
  padding: 200px 0 200px 0;
  box-sizing: border-box;
}
.sn_padding_medium {
  padding: min(15%, 150px) 0 min(15%, 150px) 0;
  box-sizing: border-box;
}
.sn_padding_small {
  /*padding: 100px 0 100px 0;*/
  padding: min(15%, 100px) 0 min(15%, 100px) 0;
  box-sizing: border-box;
}
/* ---------------- sn1 ------------------------- */
.sn1 {
  position: relative;
  background: url("../img/sn1_bg_2.jpg") no-repeat center center;
  height: 100vh;
  background-size: cover;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 80px;
  padding: 30px 10px 30px 10px;
}
.sn1 p {
  margin-top: 0;
}
.sn1__title-cont {
  max-width: 865px;
  position: relative;
  height: var(--sn1__h);
  /*height: calc(100vh - 100px);
*/
}
.sn1__offer {
  height: 100%;
  display: flex;
  align-content: space-between;
  align-items: center;
}

.sn1__offer-body {
  max-width: 927px;
}
.sn1__h1-title {
  font-size: clamp(24px, 5vw, 60px);
  font-weight: 900;
  line-height: 105%;
}

.sn1__subtitle {
  margin-top: 0;
  font-size: clamp(18px, 3.17vw, 38px);
}

.sn1__cpa {
  margin-top: 70px;
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  justify-content: flex-start;
  gap: 30px;
}

.ya-maps-icon img {
  /*    background: url('../img/ya_maps.svg') no-repeat top center;
    background-size: cover;*/
  width: clamp(108px, 5vw, 144px);
  height: clamp(60px, 5vw, 100px);
  float: right;
  margin-left: 60px;
  line-height: 50%;
  display: block;
}

.head__footer {
  height: 85px;
}

/* ---------------- sn2 ------------------------- */
.sn2__desc {
  text-align: center;
}
.sn2 {
}
.sn__items_flex-center {
  display: flex;
  gap: 40px;
  justify-content: space-evenly;
  align-content: center;
  text-align: center;
}
.sn2__item {
  min-width: 170px;
  max-width: 250px;
  width: 100%;
}
.sn__item_col {
  min-width: 170px;
  max-width: 250px;
  /* width: 100%; */
}
.sn2__icon {
  width: 100%;
  height: 82px;
  margin-bottom: 40px;
}
.sn2__icon1 {
  background: url("../img/sn2_icon1.svg") no-repeat bottom center;
}
.sn2__icon2 {
  background: url("../img/sn2_icon2.svg") no-repeat bottom center;
}
.sn2__icon3 {
  background: url("../img/sn2_icon3.svg") no-repeat bottom center;
}
.sn2__icon4 {
  background: url("../img/sn2_icon4.svg") no-repeat bottom center;
}
/* ---------------- sn3 ------------------------- */

.sn3 {
  position: relative;
  /* background: url("../img/sn_bg_white.jpg") no-repeat top center; */
  background: url("../img/sn8_bg.jpg") no-repeat top center;
  height: var(--sn1__h);
  background-size: cover;
}
.sn3__item {
}

/*.sn3__item_title-container {
    max-width: 570px; 
    height: 356px;
}*/

/* ---------------- sn4 ------------------------- */

.sn4 {
}
ul.sn4-list {
  margin-top: 70px;
  line-height: 130%;
}
.sn4-list li {
  padding: 0 0 1em 2em;
}
/* ---------------- sn5 ------------------------- */

.sn5 {
  position: relative;
  background: url("../img/sn5_bg.jpg") no-repeat top center;
  height: 687px;
  box-sizing: border-box;
  background-size: cover;
}

/* ---------------- sn6 ------------------------- */

.sn6,
.sn9 {
  position: relative;
  background: url("../img/sn_bg_white.jpg") no-repeat left center;
  height: var(--sn1__h);
  background-size: cover;
}
.sn9 {
  /* transform: scale(-1, 1); */
}

.f28 {
  font-size: 18px;
  font-size: clamp(18px, 2vw, 28px);
}
.sn6__items {
  margin-top: clamp(20px, 5vw, 80px);
}
.sn6__icon {
  width: 100%;
  height: 103px;
  margin-bottom: 40px;
}
.sn6__icon1 {
  background: url("../img/sn6_icon1.svg") no-repeat bottom center;
}
.sn6__icon2 {
  background: url("../img/sn6_icon2.svg") no-repeat bottom center;
}
.sn6__icon3 {
  background: url("../img/sn6_icon3.svg") no-repeat bottom center;
}
.sn6__icon4 {
  background: url("../img/sn6_icon4.svg") no-repeat bottom center;
}
.sn6__desc span {
  display: block;
}
.sn6__desc-title {
  font-size: 32px;
  font-weight: 900;
}
/* ---------------- sn7 ------------------------- */

.sn7 {
  position: relative;
  background: url("../img/sn7_bg.jpg") no-repeat top center;
  height: 690px;
  box-sizing: border-box;
  background-size: cover;
}
/* ---------------- sn8 ------------------------- */

.sn8 {
  position: relative;
  background: url("../img/sn8_bg.jpg") no-repeat left center;
  height: var(--sn1__h);
  background-size: cover;
}
.sn8__slider-container {
  margin-top: 80px;
}
.sn8__slider-container img {
  max-width: 100%;
}
.sn8__slider {
  margin: 0 auto;
  width: 986px;
  display: block;
}
reviews__title {
}
.reviews {
  /*display: flex;*/
}
.reviews__count {
  font-size: 26px;
  color: #7c7c7c;
  display: flex;
  align-items: flex-end;
}
.tour-list {
  /* display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 327px 327px;
  grid-gap: 30px; */
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  color: #fff;
  font-size: 20px;
  margin-top: 80px;
  justify-content: center;
}
.tour-list__item {
  width: 770px;
  height: 327px;
  position: relative;
}
.tour-list__item_small {
  width: 370px;
  height: 327px;
  position: relative;
}

.tour-list span {
  position: absolute;
  bottom: 0;
  margin: 0 0 15px 25px;
}
.sn9 {
}
.reviews__top {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
.reviews__body {
  padding: clamp(15px, 5vw, 50px);
}
.block {
  display: block;
}
.dsp-none {
  display: none;
}
.reviews__body_bg_gray {
  margin-top: 30px;
  background: #f7f7f7;
}
.reviews__name {
  font-size: 34px;
  font-weight: 900;
}
.reviews__email {
  font-size: 24px;
  font-weight: 300;
  margin-left: 10px;
}
.reviews__text {
  font-size: clamp(16px, 5vw, 22px);
  line-height: 130%;
  margin-top: 20px;
}
.reviews__bottom {
  display: flex;
  justify-content: center;
}

.form-review-box {
  margin-top: 30px;
  background: #e6e6e6;
  padding: 50px;
}
.form-review {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.form-review input,
.form-review textarea {
  width: 100%;
  height: 40px;
  max-width: 530px;
  background-color: white;
  border-radius: 5px;
  margin: 0;
  padding-left: 15px;
  border: 0;
  font-weight: 300;
}
.form-review textarea {
  height: 200px;
  padding: 15px;
}
.pagination-box {
  display: flex;
  justify-content: flex-end;
  margin-top: 50px;
  width: 100%;
}
ul.pagination {
  /* display: inline-block; */
  display: flex;
  gap: 10px;
  padding: 0;
  margin: 0;
}

ul.pagination li {
  display: inline;
}

ul.pagination li a {
  color: black;
  padding: 8px 16px;
  text-decoration: none;
  border-radius: 5px;
}

ul.pagination li.active a {
  background-color: #f47212;
  color: white;
  border-radius: 5px;
}

ul.pagination li:hover:not(.active) a {
  background-color: #ddd;
}

.sn10 {
  background: #323232;
}
